# Class AutoStop

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents an automatic stop mechanism that handles stopping operations or processes automatically.

    public class AutoStop

Inheritance
  object
  AutoStop

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BlueCode

    public int BlueCode { get; set; }

#### Property Value

int

### HemoFilterAlert

    public int HemoFilterAlert { get; set; }

#### Property Value

int

### RespirationAlert

    public int RespirationAlert { get; set; }

#### Property Value

int